<html>
<head>
	<title>Portal de turism - Descoperiti Minunile Lumii - Proiect Tehnici Web 2011 FMI</title>
	<link rel="stylesheet" type="text/css" href="res/site.css"/>
	<meta name="autori" content="Cioban Cosmin-Ionut, Istrate Bianca, Popescu Andrei">
	<script type="text/javascript" src="res/jquery.js"></script>
	<script type="text/javascript" src="res/site.js"></script>
</head>
<body>
<div id="zonaSite">
	<div id="zonaHeader"></div>
	<div id="zonaBody">
	<div id="zonaMeniu">
<!-- Meniu -->
		<div id="meniu">
		<ul>
			<li><a class="itemMeniu1" href="index.html" title=""></a></li>
			<li><a class="itemMeniu2" href="africa.html" title=""></a></li>
			<li><a class="itemMeniu3" href="europa.html" title=""></a></li>
			<li><a class="itemMeniu4" href="america_de_nord.html" title=""></a></li>
			<li><a class="itemMeniu5" href="orientul_mijlociu_si_asia.html" title=""></a></li>
			<li><a class="itemMeniu6" href="australia.html" title=""></a></li>
			<li><a class="itemMeniu7" href="noua_zeelanda_si_pacificul.html" title=""></a></li>
			<li><a class="itemMeniu8" href="america_de_sud.html" title=""></a></li>
			<li><a class="itemMeniu9" href="antarctica.html" title=""></a></li>
		</ul>
		</div>
<!-- /Meniu -->
	</div>
	<div id="zonaContinut">
<!-- Continut -->
		<h2>Cheile Verdon</h2>
		<p id="titluPagina">Europa</p>
		<div id="continut" >
			<div id="continutText" >
				<p>Coasta de Azur e ca un zambet ce infloreste pe fata celui ce-si aduce aminte de frumusetile si de valurile de bucurie ale vacantelor petrecute acolo. Putini sunt insa cei care au vazut sau macar au auzit de un loc aproape unic in Europa, aflat la o aruncatura de bat de fermecatorul Cannes - Cheile Verdonului. Ignorate pana de curand, chiar si de majoritatea francezilor, Cheile Verdonului au inceput in ultimul timp sa fie recunoscute drept o fascinanta atractie turistica. Nu va lasati pacaliti de asemanarea de nume! Cheile Verdonului nu au nimic de-a face cu Verdun-ul, plasat in nordul Frantei, loc de desfasurare al unuia dintre cele mai cumplite cosmaruri ale Primului Razboi Mondial.Plasate in sudul Frantei, in Alpii Provensali, Cheile Verdonului reprezinta unul dintre cele mai mari, mai spectaculoase si mai frumoase canioane ale Europei. Intinzandu-se pe o lungime de aproape 25 de kilometri intre Castellane si Moustiers-Sainte-Marie, canionul are o adancime ce variaza in jur de 300 m, dar atinge si valori mult mai mari. Culoarea verde-turquoise, rocile contorsionate si fracturate parca de forte ciclopice, sedimentele stranii, peisajul in ansamblul lui iti creeaza un sentiment absolut ireal. Caracterul insolit, absolut socant al peisajului isi gaseste explicatiile intr-o istorie indepartata.</p>
			</div>
			<div id="continutPoza">
				<div id="slideshow">
					<ul class="slides">
						<li class="slideActiv"><img src="res/poze/verdon/Cheile Verdonului 2.jpg"/></li>
						<li><img src="res/poze/verdon/Cheile Verdonului 3.jpg"/></li>
						<li><img src="res/poze/verdon/Cheile Verdonului 5.jpg"/></li>
						<li><img src="res/poze/verdon/Cheile Verdonului 6.jpg"/></li>
						<li><img src="res/poze/verdon/Cheile Verdonului 7.jpg"/></li>
						<li><img src="res/poze/verdon/Cheile Verdonului 09.jpg"/></li>
						<li><img src="res/poze/verdon/Cheile Verdonului 10.jpg"/></li>
					</ul>
					<span class="sageata preced"></span>
					<span class="sageata urm"></span>
				</div>
			</div>
		</div>
<!-- /Continut -->
	</div>
	<div id="zonaContinutExtins"></div>
	</div>
	<div id="zonaFooter"></div>
</div>
</body>
</html>
